.franquia-lojas{ position:relative; width:100%; padding:4rem 0 4rem 0; margin:0; background-color:#fce6d0; background-image:url(../../../image/frontend/revendedor-lojas.png); background-position:62% center; background-repeat:no-repeat; background-size:cover; }
.franquia-lojas::before{ content:""; position:absolute; top:0; left:0; width:100%; height:100%; background-color:#fce6d0aa; z-index:0; }
.franquia-lojas .container{ position:relative; z-index:1; }
.franquia-lojas h2{ font-size:1.5rem; line-height:1; color:var(--franquia-text-dark); margin:auto auto 2rem 0; }
.franquia-lojas h2 strong{ font-size:7rem; font-family:var(--franquia-display); font-weight:700; color:var(--franquia-text-dark); }
.franquia-lojas .franquia-lojas-text p{ font-size:1.4rem; line-height:1.3; color:var(--franquia-text-dark); margin:auto auto 2rem 0; }
.franquia-lojas .franquia-lojas-text p strong{ font-weight:900; color:var(--franquia-text-dark); }
.franquia-lojas .franquia-lojas-text p br{ display:none; }
@media (min-width:768px){
	.franquia-lojas{ background-position:center center; }
	.franquia-lojas::before{ display:none; }
    .franquia-lojas h2{ font-size:2rem; }
    .franquia-lojas h2 strong{ font-size:9rem; }
    .franquia-lojas .franquia-lojas-text p{ font-size:1.8rem; }
	.franquia-lojas .franquia-lojas-text p br{ display:block; }
}
